@charset "UTF-8";
/* ==========================================================================//
//
// 社員を知る 詳細
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
main {
  position: relative;
  overflow: hidden;
  z-index: 0;
}
main::after {
  position: absolute;
  content: "";
  background-image: url(../images/interview/bg_parts.png);
  background-repeat: no-repeat;
  background-size: cover;
  top: -210px;
  right: -50px;
  -webkit-transform: rotate(290deg);
          transform: rotate(290deg);
  z-index: -1;
  width: min(190px, 100%);
  height: min(349px, 100%);
}
@media all and (min-width: 751px) {
  main::after {
    top: 30px;
    right: -100px;
    width: min(193px, 100%);
    height: min(328px, 100%);
    -webkit-transform: rotate(327deg);
            transform: rotate(327deg);
  }
}

/* 縁取り文字 */
.border_text {
  position: relative;
}
.border_text p {
  position: absolute;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px rgba(41, 104, 0, 0.2);
  font-family: "Poppins", sans-serif;
  font-size: 69px;
  font-weight: 600;
  letter-spacing: 0.08px;
  line-height: 1;
  z-index: -1;
}
@media all and (max-width: 750px) {
  .border_text p {
    top: 120px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media all and (min-width: 751px) {
  .border_text p {
    top: -10px;
    right: 0;
    font-size: clamp(120px, 12.9vw, 180px);
    font-weight: 500;
  }
}

.single_head {
  margin-top: 60px;
  position: relative;
}
@media all and (min-width: 751px) {
  .single_head {
    margin-top: 130px;
  }
}
.single_head::before {
  position: absolute;
  content: "";
  background-image: url(../images/interview/head_bg_sp.png);
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 225px;
  left: 50%;
  -webkit-transform: translate(-50%, 0) rotate(10deg);
          transform: translate(-50%, 0) rotate(10deg);
  width: 131.6%;
  height: min(215px, 100%);
  z-index: -1;
}
@media all and (min-width: 751px) {
  .single_head::before {
    background-image: url(../images/interview/head_bg_pc.png);
    background-position: -125px top;
    -webkit-transform: translate(-50%, 0) rotate(8deg);
            transform: translate(-50%, 0) rotate(8deg);
    bottom: -110px;
    width: 117.2%;
    height: min(549px, 100%);
  }
}
.single_head::after {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}
@media all and (max-width: 750px) {
  .single_head::after {
    background-image: url(../images/interview/bg_parts_sp.png);
    bottom: 210px;
    left: -153px;
    width: 123.5%;
    height: 17.85%;
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
  }
}
@media all and (min-width: 751px) {
  .single_head::after {
    background-image: url(../images/interview/bg_parts.png);
    top: 70px;
    left: -193px;
    width: min(193px, 100%);
    height: min(328px, 100%);
    -webkit-transform: rotate(327deg);
            transform: rotate(327deg);
  }
}
@media all and (min-width: 1101px) {
  .single_head .head_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.single_head .page_ttl {
  padding-left: 16px;
  position: relative;
}
@media all and (min-width: 1101px) {
  .single_head .page_ttl {
    width: 38.5%;
  }
}
.single_head .page_ttl::before {
  position: absolute;
  content: "";
  background-color: #F4A424;
  width: 2px;
  height: 100%;
  top: 0;
  left: 0;
}
.single_head .page_ttl span {
  display: block;
  line-height: 1;
}
.single_head .page_ttl .en {
  color: #255720;
  font-size: 18px;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .single_head .page_ttl .en {
    padding-top: 10px;
    font-size: 22px;
  }
}
.single_head .page_ttl .jp {
  margin-top: 8px;
  font-size: 22px;
  letter-spacing: 0.08px;
  font-weight: bold;
}
@media all and (min-width: 751px) {
  .single_head .page_ttl .jp {
    margin-top: 15px;
    font-size: 30px;
  }
}
.single_head .txts {
  margin-top: 55px;
  color: #255720;
  letter-spacing: 0.8px;
}
@media all and (min-width: 1101px) {
  .single_head .txts {
    margin-top: 0;
    width: 54.72%;
  }
}
.single_head .txts .number {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.08px;
}
.single_head .txts .message {
  margin-top: 5px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 1.58;
}
@media all and (min-width: 751px) {
  .single_head .txts .message {
    margin-top: 10px;
    font-size: 30px;
    line-height: 1.6;
  }
}
.single_head .txts .year_name {
  margin: 60px 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 17px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (min-width: 751px) {
  .single_head .txts .year_name {
    gap: 0 15px;
  }
}
@media all and (min-width: 1101px) {
  .single_head .txts .year_name {
    margin: 12px 0 10px;
  }
}
.single_head .txts .year_name .year {
  font-size: 16px;
  font-weight: 500;
}
.single_head .txts .year_name .name {
  font-size: 22px;
  font-weight: bold;
}
.single_head .txts .year_name .name span {
  font-size: 18px;
}
.single_head .txts .introduction {
  font-size: 14px;
  letter-spacing: 0.08px;
  line-height: 1.85;
}
@media all and (min-width: 751px) {
  .single_head .txts .introduction {
    line-height: 1.7;
  }
}
.single_head .head_image {
  margin-top: 35px;
  overflow: hidden;
  border-radius: 16px 0 0 16px;
}
@media all and (min-width: 751px) {
  .single_head .head_image {
    margin-top: 40px;
  }
}

/* インタビュー内容
---------------------------------------------------------- */
.sec_detail {
  color: #255720;
  letter-spacing: 0.08px;
}
.sec_detail:first-of-type {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .sec_detail:first-of-type {
    margin-top: 120px;
  }
}
.sec_detail:not(:first-of-type) {
  margin-top: 65px;
}
@media all and (min-width: 751px) {
  .sec_detail:not(:first-of-type) {
    margin-top: 86px;
  }
}
.sec_detail:nth-of-type(even) .wrap::before {
  left: -25px;
}
@media all and (min-width: 751px) {
  .sec_detail:nth-of-type(even) .wrap::before {
    left: -35px;
  }
}
.sec_detail:nth-of-type(odd) .wrap::before {
  right: -25px;
}
@media all and (min-width: 751px) {
  .sec_detail:nth-of-type(odd) .wrap::before {
    right: -35px;
  }
}
@media all and (min-width: 1001px) {
  .sec_detail:nth-of-type(odd) .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.sec_detail .wrap {
  position: relative;
}
@media all and (min-width: 1001px) {
  .sec_detail .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 20px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.sec_detail .wrap::before {
  position: absolute;
  content: "";
  background-image: url(../images/interview/bg_parts.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
  width: min(126px, 100%);
  height: min(231px, 100%);
  top: 20px;
}
@media all and (min-width: 751px) {
  .sec_detail .wrap::before {
    top: 30px;
    width: min(193px, 100%);
    height: min(343px, 100%);
  }
}
.sec_detail .image {
  margin-bottom: 65px;
  overflow: hidden;
  border-radius: 12px;
  border: 4px solid #A8E6CF;
  z-index: 1;
}
@media all and (min-width: 751px) {
  .sec_detail .image {
    border-radius: 16px;
  }
}
@media all and (min-width: 1001px) {
  .sec_detail .image {
    margin-bottom: 0;
    width: 48.85%;
  }
}
.sec_detail .image img {
  aspect-ratio: 1/0.687;
}
@media all and (min-width: 751px) {
  .sec_detail .image img {
    aspect-ratio: 1/0.686;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media all and (min-width: 1001px) {
  .sec_detail .txts {
    width: 50%;
  }
}
@media all and (min-width: 751px) {
  .sec_detail .txts .sec_ttl {
    margin-bottom: 25px;
  }
}
.sec_detail .sec_ttl {
  margin-bottom: 20px;
  padding: 0;
  font-size: 23px;
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 1.65;
  text-align: left;
}
@media all and (min-width: 751px) {
  .sec_detail .sec_ttl {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 1.58;
  }
}
.sec_detail .sec_ttl::before {
  display: none;
}
.sec_detail p {
  line-height: 2.14;
}
@media all and (min-width: 751px) {
  .sec_detail p {
    line-height: 2;
  }
}
.sec_detail p.no_wrap_txt {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .sec_detail p.no_wrap_txt {
    margin-top: 50px;
  }
}